gnome / nautilus in experimental

classic Classic list List threaded Threaded
7 messages Options
Reply | Threaded
Open this post in threaded view
|

gnome / nautilus in experimental

Florian Ludwig
Hey,

i just installed gnome 2.12 from experimental ....

Nautilus 2.12 is not installable because librsvg2-2 depends on libgsf-1
wich is replaced by libgsf-bin & libgsf-1-common.

I doesn't know how but know i'm now running 2.12. Cause my nautilus is
still 2.10 my desktop is... useless.

It's not important but why (or how) i can install gnome-core (etc) 2.12
without natulis 2.12...

More important is that someone fix that nautilus is installable ;)
(if not someone else will send a bugreport i will do this tommorow)

Florian Ludwig


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: gnome / nautilus in experimental

Xavier Bestel
On Tue, 2005-11-22 at 18:05, Florian Ludwig wrote:
> Hey,
>
> i just installed gnome 2.12 from experimental ....
>
> Nautilus 2.12 is not installable because librsvg2-2 depends on libgsf-1
> wich is replaced by libgsf-bin & libgsf-1-common.

experimental provides libgsf-1 1.12.3-4, and libgsf-bin replaces
libgsf-1 <= 1.12.3-3. So you should update the latter first.

aptitude -t experimental install nautilus should work

        Xav



--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: gnome / nautilus in experimental

Josselin Mouette
In reply to this post by Florian Ludwig
Le mardi 22 novembre 2005 à 18:05 +0100, Florian Ludwig a écrit :

> Hey,
>
> i just installed gnome 2.12 from experimental ....
>
> Nautilus 2.12 is not installable because librsvg2-2 depends on libgsf-1
> wich is replaced by libgsf-bin & libgsf-1-common.
>
> I doesn't know how but know i'm now running 2.12. Cause my nautilus is
> still 2.10 my desktop is... useless.
>
> It's not important but why (or how) i can install gnome-core (etc) 2.12
> without natulis 2.12...
>
> More important is that someone fix that nautilus is installable ;)
> (if not someone else will send a bugreport i will do this tommorow)

There's a new librsvg version ready in the svn repository, but I haven't
uploaded it yet. I will try to do it as soon as possible.

Regards,
--
 .''`.           Josselin Mouette        /\./\
: :' :           [hidden email]
`. `'                        [hidden email]
   `-  Debian GNU/Linux -- The power of freedom

Reply | Threaded
Open this post in threaded view
|

Re: gnome / nautilus in experimental

Florian Ludwig
Josselin Mouette wrote:

>Le mardi 22 novembre 2005 à 18:05 +0100, Florian Ludwig a écrit :
>  
>
>>Hey,
>>
>>i just installed gnome 2.12 from experimental ....
>>
>>Nautilus 2.12 is not installable because librsvg2-2 depends on libgsf-1
>>wich is replaced by libgsf-bin & libgsf-1-common.
>>
>>    
>>
>
>There's a new librsvg version ready in the svn repository, but I haven't
>uploaded it yet. I will try to do it as soon as possible.
>
>Regards,
>  
>
Fine :D
I'll wait.
and thanks.

greetings,
florian ludwig


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: gnome / nautilus in experimental

Florian Ludwig
In reply to this post by Florian Ludwig
Florian Ludwig wrote:

> Hey,
>
> i just installed gnome 2.12 from experimental ....
>
> [...]
>
> I doesn't know how but know i'm now running 2.12. Cause my nautilus is
> still 2.10 my desktop is... useless.
>
The problem still remain.
screenshot:
http://195.225.105.180/~dino/debian/desk.png

Lists of my installed software (i thought they are a bit long, so i
doesn't post theme here in the mail):

dpkg -l | grep nautilus
http://195.225.105.180/~dino/debian/nautilus

dpkg -l | grep gnome
http://195.225.105.180/~dino/debian/gnome

any idea how to fix that?

florian ludwig.


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: gnome / nautilus in experimental

Florian Ludwig
Florian Ludwig wrote:

> Florian Ludwig wrote:
>
>> Hey,
>>
>> i just installed gnome 2.12 from experimental ....
>>
>> [...]
>>
>> I doesn't know how but know i'm now running 2.12. Cause my nautilus
>> is still 2.10 my desktop is... useless.
>>
> The problem still remain.
> screenshot:
> http://195.225.105.180/~dino/debian/desk.png
>
> Lists of my installed software (i thought they are a bit long, so i
> doesn't post theme here in the mail):
>
> dpkg -l | grep nautilus
> http://195.225.105.180/~dino/debian/nautilus
>
> dpkg -l | grep gnome
> http://195.225.105.180/~dino/debian/gnome
>
> any idea how to fix that?
>
> florian ludwig.
>
>
someone any idea?


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Re: gnome / nautilus in experimental

Jeremy Nickurak
On Sat, 26 Nov 2005 13:39:31 +0100

> > The problem still remain.
> > screenshot:
> > http://195.225.105.180/~dino/debian/desk.png
> >
> > Lists of my installed software (i thought they are a bit long, so i
> > doesn't post theme here in the mail):
> >
> > dpkg -l | grep nautilus
> > http://195.225.105.180/~dino/debian/nautilus
> >
> > dpkg -l | grep gnome
> > http://195.225.105.180/~dino/debian/gnome
> >
> > any idea how to fix that?
> >
> > florian ludwig.
> >
> >
> someone any idea?
Seems to be a x server bug See:
> http://bugzilla.gnome.org/show_bug.cgi?id=316268
which links to:
> https://bugs.freedesktop.org/show_bug.cgi?id=4456

--
Jeremy Nickurak -= Email/Jabber: [hidden email] =-
Free tileable backgrounds for desktops/websites
http://bg.rifetech.com/

attachment0 (196 bytes) Download Attachment